### Property

# Clutter GestureAction:threshold-trigger-distance-y

#### Declaration

    property threshold-trigger-distance-y: float [ read, write, construct-only ]

#### Description [src]

The vertical trigger distance to be used by the action to either emit the `ClutterGestureAction::gesture-begin` signal or to emit the `ClutterGestureAction::gesture-cancel` signal.

A negative value will be interpreted as the default drag threshold.

Type:`gfloat`

Default value | -1.000000

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes